@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Black.woff2') format('woff2'),
      url('../fonts/Poppins-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bebas Neue';
  src: url('BebasNeue-Regular.woff2') format('woff2'),
      url('BebasNeue-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Light.woff2') format('woff2'),
      url('../fonts/Poppins-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
      url('../fonts/Poppins-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
      url('../fonts/Poppins-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
      url('../fonts/Poppins-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
      url('../fonts/Poppins-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
      url('../fonts/Poppins-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
      url('../fonts/Poppins-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
      url('../fonts/Poppins-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
font-family: 'Clash Display';
src: url('../fonts/ClashGrotesk-Regular.woff2') format('woff2'),
    url('../fonts/ClashGrotesk-Regular.woff') format('woff');
font-weight: 600;
font-style: normal;
font-display: swap;
}



h1, h2, h3, h4, h5, h6, p, span, ul, li, a, .btn-default, textarea {
margin: 0;
padding: 0;
}
* {
margin: 0;
padding: 0;
}
a{
text-decoration: none;
}
a:hover {
text-decoration: none;
}
a:focus {
text-decoration: none;
}
ul {
list-style: none;
padding: 0;
}
body{
font-family: 'Poppins' !important;
}

/* ************************************ */
/*RESPONSIVE NAVIGATION*/
.mobile-menu{
  display: none;
}
.mobile-menu .circle {
 width: 40px;
 height: 40px;
 line-height: 40px;
 color: #fff;
 border-radius: 50%;
 background: #005879;
 margin: 0 auto;
 font-size: 16px;
 position: absolute;
 right: 20px;
 top: 10px;
 display: flex;
 justify-content: center;
 align-items: center;
 z-index: 2;
}
.mobile-menu .mobile-cross {
 width: 40px;
 height: 40px;
 line-height: 40px;
 color: #fff;
 border-radius: 50%;
 background: #005879;
 margin: 0 auto;
 font-size: 16px;
 position: fixed;
 right: 0px;
 top: 40px;
 display: flex;
 justify-content: center;
 align-items: center;
 z-index: 99999;
}
.mobile-menu .nveMenu {
 position: fixed;
 top: 0;
 left: 0;
 right: 0;
 width: 280px;
 height: 100%;
 background: #fff;
 opacity: 0;
 visibility: hidden;
 z-index: 999;
 transform: translateX(-320px);
 transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
 padding: 40px 20px;
}
.mobile-menu .nveMenu.is-opened {
 opacity: 1;
 visibility: visible;
 transform: translateX(0);
}
/*.mobile-menu .nveMenu h1 {
 color: #000;
 font-weight: 700;
 }*/
 .mobile-menu .overlay {
   position: fixed;
   top: 0;
   right: 0;
   width: calc(100% - 280px);
   height: 100%;
   background: rgba(0, 0, 0, 0.71);
   opacity: 0;
   visibility: hidden;
   transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
 }
 .mobile-menu .overlay.is-on {
   opacity: 1;
   visibility: visible;
   z-index: 999;
 }
 .mobile-menu .navlinks li {
   display: block;
   padding: 12px 0;
 }
 .mobile-menu .navlinks li a {
   text-transform: uppercase;
   color: #666;
   font-weight: 700;
 }
 .mobile-menu .navlinks li a:hover {
   text-decoration: none;
 }

 body{
  background-color: #090909;
 }
 
 .main-nav{
  justify-content: center;
  padding: 20px 0;
 }

 .main-nav li{
  padding-left: 20px;
 }
 .main-nav li a{
  color: white!important;
 }

 .btn-header{
  background-color: #B4E925;
  padding: 10px 25px;
  border-radius: 20px;
 }

 .section1-home{
  background-image: url(/assets/images/bg1.webp);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 0;
  padding: 40px 0 20px;
 }

 .section1-home p{
  font-family: "Clash Display";
  text-transform: uppercase;
  font-weight: 700;
  width: 310px;
  color: #ffffff;
  background-color: #252523;
  border-radius: 15px;
  flex: none;
  padding: 10px 15px;
 }

 .section1-home h1{
  font-size: 47px;
  font-family: 'Poppins';
  text-transform: uppercase;
  font-weight: 700;
  color:white;
  margin-bottom: 14px;
 }

 .section1-home span{
  font-size: 19px;
  font-family: "poppins";
  font-weight: 400;
  color:white;
 }

 .btn-header{
  background-color: #b22027;
  padding: 15px 35px;
  border-radius: 30px;
  font-size: 17px;
  color: #fff;
  transition: .8s;
 }

 .section1-home img{
  width: 12%;
 }

 .part1 img {
  float:left;
  width:30px;
  border-radius:100px;
}
.book-a-meet{font-size: 20px;font-weight: 400;}

.main-text{
font-size: 18px!important;
}

.part3 h3{
font-size: 25px;
font-weight: 600;
color: white;
}

.part3 img{
width: 44%;
}

.section3 {align-items: center;text-align: center;margin-top: 30px;}

.section2-text {text-align: center;padding: 70px 0px;}

.section2-text span{
color:#B4E925;
}

.section2-text h3{
font-size: 40px;
font-family: "Clash Display";
text-transform: uppercase;
font-weight: 700;
color:white ;
}

.section2-text iframe {
height: 420px;
}
.header-form {
  background: #b22027;
  border-radius: 20px;
  padding: 33px 23px;
  border: 2px solid #ddd;
  margin-top: 40px;
}

.header-form h2 {
  color: #fff;
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 22px;
}

.header-form input {
  width: 100%;
  padding: 11px 18px;
  margin-bottom: 16px;
  border-radius: 7px;
  border: 1px solid #ddd;
}
.header-form textarea {
  width: 100%;
  padding: 11px 18px;
  margin-bottom: 16px;
  border-radius: 7px;
  border: 1px solid #ddd;
}
.header-form button {
  width: 100%;
  background: #000;
}
.btn-header:hover {
  background: #fff;
  color: #000;
  transition: .5s;
}


/* services */
section.services {background: #090909;padding-top: 50px;padding-bottom: 51px;}

.service-title {
text-align: center;
}

.service-title h5 {background: #252525;display: inline-block;color: #b22027;font-size: 16px;padding: 10px 20px;font-weight: 600;border-radius: 20px;text-transform: uppercase;}

.service-title h2 {color: #fff;font-size: 44px;font-weight: 700;width: 77%;padding-top: 30px;text-transform: uppercase;margin: 0 auto;}
.service-box {background: #141414;padding: 20px 20px;border-radius: 20px;margin-top: 40px;}
.service-box-text h2 {color: #fff;font-weight: 700;padding: 18px 0;text-transform: uppercase;}

.service-box-text h5 {
color: #fff;
font-weight: 700;
}

.service-box-text p {
color: #fff;
padding: 15px 0;
}

.service-box-text a {background: #b22027;color: #fff;font-size: 18px;padding: 15px 20px;display: inline-block;font-weight: 400;border-radius: 40px;margin: 20px 0;}

.service-box-text a i {
padding: 0 20px;
border-left: 1px solid;
}
.service-box-img img {width: 90%;height: 100%;object-fit: cover;object-position: center center;border-radius: 10px;}

.service-box-img {height: 550px;}
.service-box .row {
  align-items: center;
}
.service-box-2 {
  background: #fff;
}

.service-box-2 .service-box-text h2 {
  color: #000;
}
.service-box-2 .service-box-text h5{
  color: #000;
}
.service-box-2 .service-box-text p {
  color: #000;
}
.service-box-text a:hover {
    background: #fff;
    transition: 0.4s;
    outline: red dotted 1px !important;
}
.service-box-2 .service-box-img img {

  float: right;
}.service-box-text {
  padding-left: 30px;
}
.service-box-text a span {
  padding-right: 10px;
}

.service-box-text a:hover {
  background: #fff;
  color: #000;
  transition: .5s;
}

.benefits{
  padding: 60px 0;
}
.benefits-text1 {
  display: flex;
  justify-content: center;
}
.benefits-text1 p{
  font-family: "Clash Display";
  text-transform: uppercase;
  font-weight: 700;
  color: #b22027;
  background-color: #252523;
  border-radius: 15px;
  padding: 10px 15px;
 }

 .benefits-text2{
  display: flex;
  justify-content: center;

  padding-top: 20px;

  color: white;
  font-weight: 700;
 }

 .benefits-text2 h2{
  
  color: white;
  font-weight: 600;
  font-size: 55px;
 }

.benefit-box-main{
  text-align: center;
  margin-top: 30px;
  color: white;
  
}

.benefit-box{
  padding-top: 40px;

}

.before{
  padding: 80px 0;
}
.before-gradient{
  background: radial-gradient(125.89999999999999% 125.89999999999996% at -5.5% 111.7%, #b22027 0%, rgb(20, 20, 20) 92.85566210746765%);
  border-radius: 15px;
  padding: 40px;
}
.before-text{
  padding-left: 20px;

}
.before-text-p {
  padding-top: 30px;
}
.before-text-p p{
 
  font-family: "Clash Display";
  text-transform: uppercase;
  font-weight: 700;
  width: 110px;
  color:rgb(255, 82, 82) ;
  background-color: #252523;
  border-radius: 15px;

  padding: 10px 15px;
}

.before-text h2{
  color: white;
  font-size: 60px;
  padding-top: 20px;
  font-weight: 600;
}
.before-text h3{
  color: white;
  font-size: 30px;
  padding-top: 20px;
  font-weight: 500;
}

.before-text p{
  color: white;
 
 
  font-weight: 500;
}
.before-img img.img-fluid {
  height: 560px;
}


.before-btn{
  margin-top: 50px;
}

.before-btn a{
  color: white;
  padding: 20px 40px;
  background-color: #b22027;
  border-radius: 50px;
}



.after{
  padding: 80px 0;
}
.after-gradient{
  background: radial-gradient(125.89999999999999% 125.89999999999996% at -5.5% 111.7%, #b22027 0%, rgb(20, 20, 20) 92.85566210746765%);
  border-radius: 15px;
  padding: 40px;
}
.after-text{
  padding-right: 20px;

}
.after-text-p {
  padding-top: 30px;
}
.after-text-p p{
 
  font-family: "Clash Display";
  text-transform: uppercase;
  font-weight: 700;
  width: 110px;
  color:rgb(255, 82, 82) ;
  background-color: #252523;
  border-radius: 15px;

  padding: 10px 15px;
}

.after-text h2{
  color: white;
  font-size: 60px;
  padding-top: 20px;
  font-weight: 600;
}
.after-text h3{
  color: white;
  font-size: 30px;
  padding-top: 20px;
  font-weight: 500;
}

.after-text p{
  color: white;
 

  font-weight: 500;
}
.after-img img.img-fluid {
  height: 560px;
}


.after-btn{
  margin-top: 50px;
  margin-bottom: 50px;

}

.after-btn a{
  color: white;
  padding: 20px 40px;
  background-color: #b22027;
  border-radius: 50px;
}
span.ctn {
  color: #b22027;
  font-size: 16px;
  font-weight: 600;
  background-color: #252525;
  padding: 10px 20px;
  border-radius: 30px;
}

section#contact {padding: 70px 0 60px 0;}

section#contact h1 {
  color: white;
  font-size: 50px;
  font-weight: 700;
  font-family: sans-serif;
  padding-top: 60px;
  padding-bottom: 50px;
}

section#contact .col-md-12 {
  text-align: center;
}


form {
  width: 90%;
  max-width: 560px;
  margin:15px auto;
 }
 input, textarea {
   width:100%;
   margin-bottom:10px;
   border-radius:3px;
   border:solid 1px #ccc;
   padding:4px 7px;
 }
 #first-name, #eml {
   width: 49%;
 }
 #tel {
   float:right;
 }


 section#contact input {
  padding: 14px 12px;
  border-radius: 18px;
}

section#contact textarea {
  padding: 14px 12px;
  border-radius: 18px;
  height: 200px;
  margin-top: 4px;
}


section#contact button {
  background: #b22027;
  width: 100%;
  padding: 14px 0;
  border: none;
  border-radius: 16px;
  font-weight: 600;
  color: #fff;
}

.address {
  padding-top: 70px;
}

.address h3 {
  color: white;
  font-weight: 600;
  font-size: 24px;
  padding-bottom: 13px;
}
.address li a {
  color: white;
  line-height: 30px;
}


section#Team {
  padding: 100px 0 0 0px;
}

section#Team h1 {
  color: white;
  font-size: 50px;
  font-weight: 700;
  font-family: sans-serif;
  padding-top: 40px;
}


.accordion .accordion-item {
  border: 1px solid rgb(42, 42, 42);
  margin: 10px 0;
  padding: 0 14px;
  border-radius: 11px;
  background: #141414;
}

.accordion .accordion-item button[aria-expanded='true'] {
  border-bottom: 1px solid #03b5d2;
}

.accordion button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  padding: 1em 0;
  color: #ffffff;
  font-size: 1.15rem;
  font-weight: 400;
  border: none;
  background: none;
  outline: none;
}

.accordion button:hover,
.accordion button:focus {
  cursor: pointer;
  color: #03b5d2;
}

.accordion button:hover::after,
.accordion button:focus::after {
  cursor: pointer;
  color: #03b5d2;
  border: 1px solid #03b5d2;
}

.accordion button .accordion-title {
  padding: 1em 1.5em 1em 0;
  font-size: 18px;
  font-weight: 600;
}

.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 0;
  width: 23px;
  height: 23px;
  border-radius: 22px;
  border: none;
}

.accordion button .icon::before {
  display: block;
  position: absolute;
  content: '';
  top: 9px;
  left: 3px;
  width: 13px;
  height: 2px;
  background: currentColor;
}

.accordion button .icon::after {
  display: block;
  position: absolute;
  content: '';
  top: 4px;
  left: 9px;
  width: 2px;
  height: 12px;
  background: currentColor;
}

.accordion button[aria-expanded='true'] {
  color: #03b5d2;
}

.accordion button[aria-expanded='true'] .icon::after {
  width: 0;
}

.accordion button[aria-expanded='true']+.accordion-content {
  opacity: 1;
  max-height: 9em;
  transition: all 200ms linear;
  will-change: opacity, max-height;
}

.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}

.accordion .accordion-content p {
  font-size: 16px;
  font-weight: 400;
  margin: 2em 0;
  color: #fff;
}

.inner-faq-content {
  text-align: center;
}

.inner-faq-content h3 {
  background: #252525;
  /* width: 9%; */
  margin: 0 auto;
  padding: 13px 30px;
  border-radius: 30px;
  font-size: 18px;
  color: #b22027;
  font-weight: 600;
  display: inline-block;
}

.inner-faq-content h1 {
  font-size: 55px;
  width: 60%;
  margin: 0 auto;
  color: #fff;
  font-weight: 700;
  padding-top: 30px;
}

.accordion {
  width: 60%;
  margin: 0 auto;
}

.faq-tabs {
  padding-top: 20px;
}

.faq-inner-button {
  background: rgb(178 32 39);
  padding: 18px 28px;
  border-radius: 50px;
  text-align: center;
  color: #fff;
}

.faq-inner-button a {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}

.faq-inner-button a i {
  margin-left: 10px;
  font-size: 20px;
}

.faq-inner-button:hover {
  background: #fff;
  transition: 0.5s;
}

.faq-inner-button:hover a {
  color: #b4e925;
}

.footer-first-sec .row {
  padding: 70px 0 10px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #c1c1c1;
  justify-content: center;
}

.footer-inner-social ul {
  display: flex;
}

.footer-inner-social ul li i {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 50px;
  padding: 10px 10px;
  margin: 0 7px;
  font-size: 14px;
}

.footer-inner-social ul li i:hover {
  background: #fff;
  color: #000;
}

.footer-inner-logo {
  text-align: center;
  margin-left: 0;
}

.footer-inner-logo p {
  width: 60%;
  margin: 0 auto;
  color: #fff;
  padding-top: 18px;
}

.footer-nav-links ul {
  display: flex;
  justify-content: right;
}

.footer-nav-links ul li {
  margin: 0 10px;
}

.footer-nav-links ul li a {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}

.footer-nav-links ul li a:hover {
  color: #b4e925;
  transition: 0.5s;
}

.footer-inner-second-link {
  text-align: center;
}

.footer-second-sec {
  padding: 14px 0;
}

.footer-inner-second-link a {
  color: #fff;
  font-size: 17px;
}

.footer-iinner-sec-social {
  padding: 20px 0;
}

.footer-iinner-sec-social ul {
  display: flex;
  justify-content: space-between;
}

.footer-iinner-sec-social ul li a {
  color: #b22027;
  font-size: 16px;
  font-weight: 500;
}

.footer-iinner-sec-social ul li a:hover {
  color: #fff;
  transition: 0.5s;
}
.footer-inner-social ul li a {
  color: #fff;
}
nav.navbar.navbar-expand-lg.navbar-light .logo {
    width: 23%;
}